{
  "_from": "lodash.isstring@^4.0.1",
  "_id": "lodash.isstring@4.0.1",
  "_inBundle": false,
  "_integrity": "sha1-1SfftUVuynzJu5XV2ur4i6VKVFE=",
  "_location": "/lodash.isstring",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "lodash.isstring@^4.0.1",
    "name": "lodash.isstring",
    "escapedName": "lodash.isstring",
    "rawSpec": "^4.0.1",
    "saveSpec": null,
    "fetchSpec": "^4.0.1"
  },
  "_requiredBy": [
    "/issue-parser"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/lodash.isstring/-/lodash.isstring-4.0.1.tgz",
  "_shasum": "d527dfb5456eca7cc9bb95d5daeaf88ba54a5451",
  "_spec": "lodash.isstring@^4.0.1",
  "_where": "/root/farzoom/eco-ebg/node_modules/issue-parser",
  "author": {
    "name": "John-David Dalton",
    "email": "john.david.dalton@gmail.com",
    "url": "http://allyoucanleet.com/"
  },
  "bugs": {
    "url": "https://github.com/lodash/lodash/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "John-David Dalton",
      "email": "john.david.dalton@gmail.com",
      "url": "http://allyoucanleet.com/"
    },
    {
      "name": "Blaine Bublitz",
      "email": "blaine@iceddev.com",
      "url": "https://github.com/phated"
    },
    {
      "name": "Mathias Bynens",
      "email": "mathias@qiwi.be",
      "url": "https://mathiasbynens.be/"
    }
  ],
  "deprecated": false,
  "description": "The lodash method `_.isString` exported as a module.",
  "homepage": "https://lodash.com/",
  "icon": "https://lodash.com/icon.svg",
  "keywords": [
    "lodash-modularized",
    "isstring"
  ],
  "license": "MIT",
  "name": "lodash.isstring",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/lodash/lodash.git"
  },
  "scripts": {
    "test": "echo \"See https://travis-ci.org/lodash/lodash-cli for testing details.\""
  },
  "version": "4.0.1"
}
